/*
Theme Name: kureha2 biz-vektor
Template: biz-vektor
*/
@import url('../biz-vektor3/style.css');

#powerd{display:none}

#footer {
	color: #666;
	background-color: #C5F9F8;
	background-image: none;
}
#footer dt,dd{
	color: #666 !important;
}
#siteBottom {
	color: #FFF;
	background-color: #6BC3DB;
	background-image: none;
	text-shadow:none;
	border:none;
}
#siteBottom a {
	color: #FFF;
	text-shadow:none;
}
#gMenu {
	border: none;
}

#mega-menu-wrap-Header #mega-menu-Header li.mega-menu-item a.mega-menu-link {
	text-align: center;
}
#main {
	background-color: #FFF;
}

body {
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	color: #333333;
	font-size: 160%;	
}
#topMainBnr {
	padding: 0 0 0 0;
}

#kureha_link {
	display: block;
	float: left;
	margin-right: 1em;
}
#main #container #sideTower {
	width:240px;
}
#headerInner {
//*	background-color: #f9f4ef !important; *//
}

#gMenu {
	border-bottom: none;
	background-image: none;
}
#topMainBnr {
	background-color: #FFF !important;
}

.text14b {
	font-size: 120% ;
	font-weight: bold;
}

.text_right {
	text-align: right;
}

a.button_blue_100 {
	display: block;
  font-family: arial;
  font-weight: bold;
  text-decoration: none;
/* color: #FFFFFF !important; */
  font-size: 24px;
  text-align: center;
  text-shadow: 1px 1px 0px #7CACDE;
  box-shadow: 1px 1px 1px #BEE2F9;
  width:100%;
  padding: 10px 0;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background: #63B8EE;
  background: linear-gradient(top,  #5AA8D9,  #35699C);
  background: -ms-linear-gradient(top,  #5AA8D9,  #35699C);
  background: -webkit-gradient(linear, left top, left bottom, from(#5AA8D9), to(#35699C));
  background: -moz-linear-gradient(top,  #5AA8D9,  #35699C);
}
.button_blue_100:hover {
  color: #FFFFFF !important;
  background: #468CCF;
  background: linear-gradient(top,  #468CCF,  #63B8EE);
  background: -ms-linear-gradient(top,  #468CCF,  #63B8EE);
  background: -webkit-gradient(linear, left top, left bottom, from(#468CCF), to(#63B8EE));
  background: -moz-linear-gradient(top,  #468CCF,  #63B8EE);
}
.content .wp-caption {
	background-color:none !important;
	border: 1px solid #e5e5e5;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 100% !important;
	padding: 0 0 5px;
	text-align: center;
}

#top_content_before {
	margin-bottom: 20px;
}
dl#footerOutline {
	visibility: hidden;
	display: none !important;
	width: 0px !important;
} 


.content h3 {
	margin:0 0 20px !important;
}
.content h4 {
	margin:0 0 20px !important;
}
.page_item_has_children {
	float: right;
}



@media print {
 a[href]:after {
 content: "" !important;
 }
 
 abbr[title]:after {
 content: "" !important;
 }
}